@charset "UTF-8";
/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; max-width: 750px; margin: 0 auto; }

body { font-family: "Microsoft Yahei", "Helvetica"; line-height: 1.3; color: #333333; background-color: #f4f5f6; }

a { color: #333333; }

html * { outline: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img { max-width: 100%; border: 0; vertical-align: top; font-size: 14px; /*-webkit-touch-callout: none;*/ }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; border: none; }

a, input, textarea, button { color: #333333; text-decoration: none; border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.3); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.3); }

textarea { vertical-align: top; }

@media only screen and (min-width: 320px) { html { font-size: 42.66667px; } }

@media only screen and (min-width: 360px) { html { font-size: 48px; } }

@media only screen and (min-width: 375px) { html { font-size: 50px; } }

@media only screen and (min-width: 384px) { html { font-size: 51.2px; } }

@media only screen and (min-width: 414px) { html { font-size: 55.2px; } }

@media only screen and (min-width: 480px) { html { font-size: 64px; } }

@media only screen and (min-width: 640px) { html { font-size: 85.33333px; } }

@media only screen and (min-width: 750px) { html { font-size: 100px; } }

@media only screen and (max-width: 319px) { html { font-size: 42.53333px; } }

/*通用类*/
/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.fll { float: left; }

.flr { float: right; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.vh { visibility: hidden; }

.tar { text-align: right; }

.tal { text-align: left; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.ovhx { overflow-x: auto; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

.bsbb { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.unline{ text-decoration: underline; }

/*字体字号*/
.f20 { font-size: 0.2rem; }

.f22 { font-size: 0.22rem; }

.f24 { font-size: 0.24rem; }

.f26 { font-size: 0.26rem; }

.f28 { font-size: 0.28rem; }

.f30 { font-size: 0.3rem; }

.f32 { font-size: 0.32rem; }

.f34 { font-size: 0.34rem; }

.f36 { font-size: 0.36rem; }

.f38 { font-size: 0.38rem; }

.f40 { font-size: 0.4rem; }

.f42 { font-size: 0.42rem; }

.f44 { font-size: 0.44rem; }

.f46 { font-size: 0.46rem; }

.f48 { font-size: 0.48rem; }

.f50 { font-size: 0.5rem; }

.f52 { font-size: 0.52rem; }

.f54 { font-size: 0.54rem; }

.f56 { font-size: 0.56rem; }

.f58 { font-size: 0.58rem; }

.f60 { font-size: 0.6rem; }

/*字体颜色*/
/*蓝色*/
.fcb { color: #4993ff; }

.fcg { color: #03ce9b; }

.fc3 { color: #333; }

.fc5 { color: #555; }

.fc6 { color: #666; }

.fc8 { color: #888; }

.fc9 { color: #999; }

.fcf { color: #fff; }

.fc0 { color: #000; }

.fcy { color: #ffa800; }

.red { color: #f00; }

.red2{ color: #ff5a5a; }

.fcj { color: #ff8b6d; }

/*去除加粗*/
.fn { font-weight: normal; }

/*去除倾斜*/
.fs { font-style: normal; }

/*单行字体缩略*/
.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

/*下边距*/
.mb10 { margin-bottom: 0.1rem; }

.mb20 { margin-bottom: 0.2rem; }

.mb30 { margin-bottom: 0.3rem; }

.mb40 { margin-bottom: 0.4rem; }

.mb5 { margin-bottom: 0.05rem; }

.mb15 { margin-bottom: 0.15rem; }

.mb17 { margin-bottom: 0.17rem; }

.mb25 { margin-bottom: 0.25rem; }

.mb35 { margin-bottom: 0.35rem; }

.mb45 { margin-bottom: 0.45rem; }

.mb50 { margin-bottom: 0.5rem; }

.mb60 { margin-bottom: 0.6rem; }

.mb70 { margin-bottom: 0.7rem; }

.mt30 { margin-top: 0.3rem; }

.mt20 { margin-top: 0.2rem; }

/*右边距*/
.mr10 { margin-right: 0.1rem; }

.mr20 { margin-right: 0.2rem; }

.mr30 { margin-right: 0.3rem; }

.mr40 { margin-right: 0.4rem; }

.mr50 { margin-right: 0.5rem; }

.mr15 { margin-right: 0.15rem; }

.mr25 { margin-right: 0.25rem; }

.mr35 { margin-right: 0.35rem; }

.mr45 { margin-right: 0.45rem; }

/*左边距*/
.ml10 { margin-left: 0.1rem; }

.ml20 { margin-left: 0.2rem; }

.ml30 { margin-left: 0.3rem; }

.ml40 { margin-left: 0.4rem; }

.ml5 { margin-left: 0.05rem; }

.ml15 { margin-left: 0.15rem; }

.ml25 { margin-left: 0.25rem; }

.ml35 { margin-left: 0.35rem; }

.ml45 { margin-left: 0.45rem; }

/*左填充*/
.pl10 { padding-left: 0.1rem; }

.pl20 { padding-left: 0.2rem; }

.pl30 { padding-left: 0.3rem; }

.pl40 { padding-left: 0.4rem; }

.pl50 { padding-left: 0.5rem; }

.pl60 { padding-left: 0.6rem; }

.pl15 { padding-left: 0.15rem; }

.pl25 { padding-left: 0.25rem; }

.pl35 { padding-left: 0.35rem; }

.pl45 { padding-left: 0.45rem; }

/*右填充*/
.pr10 { padding-right: 0.1rem; }

.pr20 { padding-right: 0.2rem; }

.pr30 { padding-right: 0.3rem; }

.pr40 { padding-right: 0.4rem; }

.pr50 { padding-right: 0.5rem; }

.pr15 { padding-right: 0.15rem; }

.pr25 { padding-right: 0.25rem; }

.pr35 { padding-right: 0.35rem; }

.pr45 { padding-right: 0.45rem; }

/*上填充*/
.pt10 { padding-top: 0.1rem; }

.pt20 { padding-top: 0.2rem; }

.pt30 { padding-top: 0.3rem; }

.pt40 { padding-top: 0.4rem; }

.pt50 { padding-top: 0.5rem; }

.pt60 { padding-top: 0.6rem; }

.pt100 { padding-top: 1rem; }

.pt5 { padding-top: 0.05rem; }

.pt15 { padding-top: 0.15rem; }

.pt25 { padding-top: 0.25rem; }

.pt35 { padding-top: 0.35rem; }

.pt45 { padding-top: 0.45rem; }

.pb10 { padding-bottom: 0.1rem; }

.pb5 { padding-bottom: 0.05rem; }

.pb15 { padding-bottom: 0.15rem; }

.pb20 { padding-bottom: 0.2rem; }

.pb25 { padding-bottom: 0.25rem; }

.pb35 { padding-bottom: 0.35rem; }

.pb30 { padding-bottom: 0.3rem; }

.pb40 { padding-bottom: 0.4rem; }

.pb50 { padding-bottom: 0.5rem; }

.pb60 { padding-bottom: 0.6rem; }

/*0*/
.mb0 { margin-bottom: 0 !important; }

/*flex*/
.flex { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.flex1 { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; }

.fs0 { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

.fs1 { -webkit-flex-shrink: 1; -ms-flex-negative: 1; flex-shrink: 1; }

.aic { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.jcc { -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.jsb { -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.fg0 { -webkit-box-flex: 0; -webkit-flex-grow: 0; -moz-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; }

.fg1 { -webkit-box-flex: 1; -webkit-flex-grow: 1; -moz-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }

.fww { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.w50 { width: 50%; }

.none { display: none; }

.bb1-dashed { border-bottom: 1px dashed #eee; }

.bt1-dashed { border-top: 1px dashed #eee; }

.bb1 { border-bottom: 1px solid #eee; }

.bl1 { border-left: 1px solid #eee; }

.bt1 { border-top: 1px solid #eee; }

.br1 { border-right: 1px solid #eee; }

.bt1-header { border-top: 1px solid #74b2ff; }

.bb20{ border-bottom: .2rem solid #f4f5f6; }

.hidden2 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.hidden4 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; line-clamp: 4; -webkit-box-orient: vertical; }

.bw { background-color: #fff; }

.bg { background-color: #f4f5f6; }

.bb { background-color: #519aff; }

.bsbb{ box-sizing: border-box; }

/*兼容苹果fixed屏幕滚动不正常问题*/
* { -webkit-overflow-scrolling: touch; }

.lh42 { line-height: 0.42rem; }

.lh50 { line-height: 0.5rem; }

.lh80 { line-height: 0.8rem; }

.lh100 { line-height: 1rem; }

.h100 { height: 1rem; }

.h1 { height: 100%; }

.w1 { width: 100%; }

.brs4 { -webkit-border-radius: 4px; border-radius: 4px; }

.login-header { height: 0.9rem; }

.login-welcome { padding-top: 1rem; }

.login-input .input-cell{ height: 1rem; }

.login-logo{
	height: .64rem;
	background: url(../images/logo.png) no-repeat center top/auto 100%;
}

.login-input .input-cell .label-icon{ width: .54rem; margin-left: .08rem; height: .32rem; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAC4ElEQVRYR8WXPWgUURDH/7MbTkWjlUKCiCKoROHuvTWnWOUaAxEVkQhKBC1EtLOIH5XaKESxsrJRFDVESBNBg8VppeHuvXcJBpGzEMRvEWOiWGR3ZMMdhPvavb2LvuYVO/Of35s3O7NLiLCUUkcA9BBRb8H9OxHlPc97DOC54zijYWUprGHRzhhzk5l9gFprxLKsE4lE4n2Qfl0ASqmheacO0h6WUu4PMgoNoLU+DOB2kGDJ80NSyvu1fEIDGGNGmXlnPQDMPOY4zvaGAXK53AbP817XE7xoy8xbHcdR1XxDZUBrfRDAvYgAxx3HudEowGUAZ6MAENEVIcTphgCMMXeYuS8iwC0hxNGGALTWaQBdUQAAPJJS9kQG0FqvBPAlYvA5N9d1U52dnU8raQQWYTabXW9Z1pv/BuAHNsa8YOZtESE+TE1NbUylUjORMuA7aa07AFwD0F0nxE/XdfdWS7+vFXgFxYBKqQtEdL5OgBEp5Z6GO6EvoJTqJiJ/3IZelmXtTiQSD5sCUKiFXmYeCkNARAeEEA+CbENfQVHIGDPAzP01T0U0IIQ4ExS8rhooimUymS7btv3GVHXVeu9LnerOQBgAIuoTQtxtegbGx8eXep43xsybA65gEoAPkQuCCJWBfD6/aHp6+hSAcwCWB4kWnv9g5ouu6w4mk8lP1XyqAvgzgJl3AXCIaAcAGTJwqdkfAP4ceMbMT0o/TioCGGNOMvMlACsiBq3qRkT9QoirRYMygImJiU2zs7Ovmh14vt78HlEGYIwZZuZ9CwwwKYTYUrEPaK39yo0vJICvbdv2sng8/qssA1rrdwBWLzQAESWFEJkyAKXUbyJa8g8A1gkh3laqgZdBjaYJcF+llKsq1kBh7h8D0N6EQKUS3wD4PzjXpZSDVYdROp1e3NrauralpWWN67rtlmW1eZ7XTkRtBbDiHit5vWaY+TOAz/5ORHO7bdvZWCymOjo6PpYS/QVjhBUw6h5EMgAAAABJRU5ErkJggg==') no-repeat left center/auto 100%;}

.login-input .input-cell.password .label-icon{ background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAADfklEQVRYR+2XT2hcVRTGz/dekIiKbhSxUgKdLsTN3HNfpGIrdqVtFSpCrKCJ9U8XSgsW67KmW4tYWlSIrVqxxY5KS2tNdoYqsSRz75tFaANmEYpV0C4saBYmc488mBlmXt7Mu29AV77dzP3Od37vnMN994L6fIwx4wDGAPzlnDuqtZ7oxwr9BDWSv90eKyJHtNZvFPUrBGCM2QNgDxHpLomMiEwUqUZXgDiOh1ZXV4fCMFwPYJ2IPNMjcZrHAPhaRK7X6/VrAwMDS0qppSzoDgBr7VEi2lu0jAX1x5h5XzOmBTA3N/dYGIbfFTTrS16v17cODw9PJ8EtgKzB6svdI0hEDmmtx/8H+LcrsARgWkReTHflv2hBVURGtdZXrbXHiejl1Ka1dgbiOD4gIu94zFCe5JJz7oUoiq4lQmvtaSJ6rj0IwFtKqcPpFuwG8HGee876pHNuNIqiG4nOGHMYwJsZLXhJa/1JB0CtVnvSOXchQ/wlEV0B8BARbesB8JVzbiyKouVG8gkAr2bpgyB4qlwuf5OuwCYAP2YA7NZaf1qpVMJSqXSeiLZnmJ5k5tawGWPOABjpBisiD2utL6cBSgB+SgcBGFdKHUr+X1hYuGN5eTkhf7RN9yEzv9b8bYyZAvB4r1aJyEat9WIHQLVavTMIgj+6BLb279nZ2XvDMLwIgInoXWZu9dham1RwU94cOefuiqLoZgdAY2J/I6K7swxE5JTW+vlkrVqtbgiCYIyZDza11torRPRAXnIi+p2Z72nqOr6Gxpj3AbTKmWE2ycxrZsBae52I7vNITiLygdb69W4ATwCYzDGaZuatbW/+JxHd5pM80YjINq31VCZApVK5pVQq/dytDW1JLgCYEpEDRDTkmzwp/+Li4v0jIyN/ZwI05uAkEY0WMC0i/YyZx9oD1hzJ4jjeLiIXi7j6agHsUEp92xOgUYUviOhZX2NP3Rlm3pXWZh5Ka7XaZufc957GXrIgCLaUy+UfvAASURzHEyKSuZd7ZWwTAfhIKZUc59c8XY/l8/Pzt6+srFwWkQeLJkzpZ5j5kW4ePS8mxpjM70MBoF+ZuecGlXszMsZsAXCpQNKm9BdmXpcXlwuQGMzMzNw6ODiYXFpeyTNM1gG8p5Ta76X1ETU1HnfD5LLxOTOf8PX1qkDazFo7CmCniDxNRDcAnCWic+lNxgfiH5DrazAVxHQyAAAAAElFTkSuQmCC') no-repeat left/auto 100%; }

.login-input .input-cell .yanzhengma { width: 1.5rem; height: 0.5rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: .06rem; border-radius: .06rem; border: 1px solid #519aff; }

.login-input .button { padding-top: .62rem; }

.login-input .button .submit { height: 0.8rem; background-color: #519aff; -webkit-border-radius: 0.4rem; border-radius: 0.4rem; -webkit-box-shadow: 0 2px 4px #519aff; box-shadow: 0 2px 4px #519aff; width: 100%; }

#fuwu { opacity: 0; position: absolute; left: 0; top: 0; height: 100%; }

#fuwu:checked + .xuanzhong { color: #519aff; }

.v-header { height: 0.9rem; background-color: #519aff; }

.v-header .left, .v-header .right { min-width: 0.6rem; }

.v-header .fh-logo{ position: absolute; left: 0; top: 0; width: 2.2rem; height: 100%; background: url(https://fhstatic.fh21.com.cn/fhwwwcms/m/index-new/images/logo.png) no-repeat .28rem center/1.71rem 0.45rem; }

.v-header .center .search { height: 0.6rem; line-height: 0.6rem; -webkit-border-radius: 0.3rem; border-radius: 0.3rem; overflow: hidden; }

.v-header .center .search input { height: 100%; border: none; }

.v-header .right .submit { background-color: transparent; }

.top-tabs { background: url(../images/appoint.jpg) no-repeat left top/100% 100%; }

.top-tabs .tab { padding-top: 1.06rem; width: 30%; height: 1.8rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.h2_title { height: 1rem; }

.h2_title_fn { height: 0.9rem; }

.zjtj-lists .list:first-child{ border-top: none; }

.zjtj-lists .list .img { width: 0.8rem; height: 0.8rem; }

.zjtj-lists .list .img img { width: 100%; height: 100%; -webkit-border-radius: 50%; border-radius: 50%; }

.zjtj-lists .list .right-info { width: 50%; }

.zjtj-lists .list .right-info .name { margin-bottom: 0.06rem; }

.zjtj-lists .list .right-info .hos { margin-bottom: 0.08rem; }

.zjtj-lists .list .right-info .shanchang { line-height: 0.4rem; }

.zjtj-lists .list .right-info .flag { position: absolute; right: 0; top: 0.2rem; line-height: 0.4rem; padding: 0 .16rem; -webkit-border-radius: 0.2rem; border-radius: 0.2rem; background-color: #519aff; }

.zjtj-lists .list .right-info .flag.off{ background-color: #ccc; }

.loading .iconfont { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-animation: mymove 1s linear infinite; animation: mymove 1s linear infinite; }

.footer-tab-box { position: fixed; left: 0; bottom: 0; right: 0; width: 100%; z-index: 99; max-width: 750px; margin: 0 auto; }

.footer-tab-box ul li { width: 50%; }

.footer-tab { height: 1rem; }

.footer-tab.on .iconfont { color: #4993ff; }

.by-search { height: 0.6rem; width: 100%; background-color: #fff; overflow: hidden; -webkit-border-radius: 0.3rem; border-radius: 0.3rem; }

.by-search .search-form { height: 100%; width: 1.5rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .5s; transition: all .5s; }

.by-search .search-form.focus { -webkit-box-flex: 1; -webkit-flex-grow: 1; -moz-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; padding-right: .8rem; }

.by-search .search-form input { line-height: 0.6rem; background-color: transparent; }

.by-search .search-form .input { width: 100%; }

.by-search .search-form .submit { position: absolute; width: 1rem; height: 100%; right: 0; top: 0; }

.shaixuan .tab-cell { width: 50%; }

.shaixuan .tab-cell a { height: 0.88rem; }

.shaixuan .tab-cell .a { height: 0.88rem; }

.shaixuan .tab-cell a.on { color: #4993ff; }

.shaixuan .tab-cell .a.on { color: #4993ff; }

.hospital-lists .list:first-child{ border-top: none; }

.hospital-lists .list .img { width: 1.5rem; height: 1rem; }

.hospital-lists .list .img img { width: 100%; height: 100%; }

.hospital-lists .list .right-info { width: 50%; }

.hospital-lists .list .right-info .flag-icon { padding-right: 1.8rem; }

.hospital-lists .list .right-info .flag-icon .icon { line-height: 0.34rem; padding: 0 0.15rem; color: #ff8800; border: 1px solid #f80; -webkit-border-radius: 0.18rem; border-radius: 0.18rem; }

.hospital-lists .list .right-info .flag-icon .icon.two { color: #45c25c; border-color: #45c25c; }

.hospital-lists .list .right-info .flag-icon .dingwei { position: absolute; right: 0; top: 0; width: 1.8rem; text-align: right; }

.select-lists { position: fixed; left: 0; bottom: 0; right: 0; max-width: 750px; margin: 0 auto; top: 2.79rem; z-index: 999999; background-color: rgba(0, 0, 0, 0.3); }

.select-lists .select, .select-lists .left-select, .select-lists .right-select { height: 100%; overflow-y: auto; }

.select-lists .select ul li a, .select-lists .left-select ul li a, .select-lists .right-select ul li a { line-height: 1rem; }
.select-lists .select ul li .a, .select-lists .left-select ul li .a, .select-lists .right-select ul li .a { line-height: 1rem; }

.select-lists .select ul li:last-child, .select-lists .left-select ul li:last-child, .select-lists .right-select ul li:last-child { border-bottom: none; }

.select-lists .left-select { width: 30%; background-color: #f4f5f6; }

.select-lists .left-select ul li a.on { color: #4993ff; border-left: 3px solid #519aff; background-color: #fff; }
.select-lists .left-select ul li .a.on { color: #4993ff; border-left: 3px solid #519aff; background-color: #fff; }

.select-lists .right-select { width: 70%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.hospital-info .hospital-info-bj { position: absolute; left: 0; top: 0; width: 100%; height: 2.7rem; background-color: #519aff; }

.hospital-info .hospital-info-card { z-index: 9; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 0 3px #eee; box-shadow: 0 0 3px #eee; }

.hospital-info .info-list .list-tab { height: 0.88rem; }

.hospital-info .info-list .list-tab .tab-icon { height: .3rem; width: 0.48rem; }

.hospital-info .info-list .list-tab .tab-icon.intr { background: url(../images/hos-icon.png) no-repeat left/0.28rem 0.3rem; }

.hospital-info .info-list .list-tab .tab-icon.daohang { background: url(../images/daohang-icon.png) no-repeat left/0.3rem auto; }

.hospital-info .info-list .list-tab .tab-icon.chuzhen { background: url(../images/chuzhen-icon.png) no-repeat left/0.32rem auto; }

.hospital-info .info-list .list-tab .iconfont { display: inline-block; -webkit-transition: all .5s; transition: all .5s; }

.hospital-info .info-list .list-tab .zhankai { display: inline; }

.hospital-info .info-list .list-tab .shouqi { display: none; }

.hospital-info .info-list .list-tab.on .zhankai { display: none; }

.hospital-info .info-list .list-tab.on .shouqi { display: inline; }

.hospital-info .info-list .list-tab.on .iconfont { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.hospital-info .info-list .list-des { margin-top: -0.1rem; line-height: 0.48rem; }

.guahao-ks:before{ margin-left: -.3rem; margin-right: .24rem; width: .06rem; height: .36rem; content: ''; background-color: #519aff; }

.guahao-ks:after{
	width: .14rem;
	height: .14rem;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	content: '';
	transform: rotate(45deg);
}

.off .guahao-ks:after{
	transform: rotate(225deg);
}
.off .date-list2{
	display: none;
}

.shouqi.date-list2 .list-box{
	max-height: 7.5rem;
	overflow: hidden;
}

.quanbu{
	height: 1rem;
}
.quanbu i{
	width: .14rem;
	height: .14rem;
	border-left: 1px solid #519aff;
	border-top: 1px solid #519aff;
	transform: rotate(45deg);
	margin: .1rem 0 0;
}

.shouqi .quanbu i{
	margin:0 0 .1rem;
	transform: rotate(225deg);
}

.hospital_info_address{
	border: 1px solid #d2e0f1;
	background-color: #f7fbff;
}

.icon_tuijianzhuanjia{
	width: .36rem;
	height: .36rem;
	background: url('data:image/png;base64,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') no-repeat left center/100% auto;
}

.date-list2 .cell{ height: 1.5rem; box-sizing: border-box;}

.date-list2 .old-price{ font-style: normal; text-decoration: line-through; }

.date-list2 .btn{ width: .88rem; line-height: .5rem; background-color: #519aff; border-radius: .1rem; }

.date-list2 .btn.off{ background-color: #ccc; }

.hospital-info .date-list .list { padding: 0.1rem 0.16rem; line-height: 0.36rem; background-color: #f8f8f8; border: 1px solid #eee; }

.hospital-info .date-list .list.on { background-color: #f2f8ff; border: 1px solid #d4e8ff; color: #4993ff; }

.hospital-info .date-list .list.on .fcg { color: #4993ff; }

.hospital-info .date-list .list.off .fcg { color: #999; }

.hospital-info .date-details .guahao { line-height: 0.46rem; width: 1rem; background-color: #03ce9b; -webkit-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 2px 2px #03ce9b; box-shadow: 0 2px 2px #03ce9b; }

.hospital-info .date-details .guahao.off { background-color: #9e9e9e; -webkit-box-shadow: 0 2px 2px #9e9e9e; box-shadow: 0 2px 2px #9e9e9e; }

.hospital-info .info-tips { height: 0.9rem; }

.search-history .s-h-tab { padding: 0 0.3rem; height: 0.6rem; background-color: #f4f5f6; -webkit-border-radius: 0.3rem; border-radius: 0.3rem; }

.doctor-info .top-info { background: url(../images/h-d-bj.jpg) no-repeat left top/100% 100%; }

.doctor-info .header-pic { height: 1.36rem; width: 1.36rem; border: 0.06rem solid #6eacff; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.doctor-info .header-pic img { width: 100%; height: 100%; -webkit-border-radius: 50%; border-radius: 50%; }

.doctor-info .btm-flag .flag { display: inline-block; line-height: 0.38rem; padding: 0 0.1rem; -webkit-border-radius: 4px; border-radius: 4px; background-color: #cee4ff; }

.doctor-info .shanchang { line-height: 0.44rem; }

.hospital-tabs ul li { width: 3.1rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.hospital-tabs ul li a { -webkit-border-radius: 4px; border-radius: 4px; height: 1.3rem; line-height: 0.44rem; -webkit-box-shadow: 0 0 4px #ddd; box-shadow: 0 0 4px #ddd; overflow: hidden; }

.hospital-tabs ul li a .flag { padding: 0.3rem 0.3rem 0; position: absolute; right: 0; top: 0; line-height: 1.3; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transform: rotate(45deg) translate(15%, -60%); -ms-transform: rotate(45deg) translate(15%, -60%); transform: rotate(45deg) translate(15%, -60%); background-color: #519aff; }

.hospital-tabs ul li a.on { box-sizing: border-box; border: 1px solid #519aff; color: #519aff; }

.hospital-tabs ul li a.off { color: #999; }

.hospital-tabs ul li a.off .flag { background-color: #999; }

.top-add-section { height: 2.5rem; }

.top-add-section .bj { position: absolute; left: 0; top: 0; width: 100%; height: 1.9rem; }

.top-add-section .bj1 { position: absolute; left: 0.48rem; right: 0.48rem; top: 0.3rem; height: 0.3rem; background-color: rgba(255, 255, 255, 0.3); }

.top-add-section .bj2 { position: absolute; left: 0.38rem; right: 0.38rem; top: 0.4rem; height: 0.3rem; background-color: rgba(255, 255, 255, 0.3); }

.top-add-section .top-add-main { position: absolute; left: 0.3rem; right: 0.3rem; top: 0.5rem; height: 2rem; -webkit-box-shadow: 0 2px 2px #eee; box-shadow: 0 2px 2px #eee; }

.mo-ren-icon { display: inline-block; -webkit-border-radius: 2px; border-radius: 2px; background-color: #ffa700; padding: 0 0.08rem; }

.guahao-order-tab .lists { height: 1.9rem; }

.guahao-order-tab .lists .tab { width: 1.2rem; padding: 0.8rem 0 0.06rem; background: url(../images/all.png) no-repeat center top/0.69rem auto; }

.guahao-order-tab .lists .tab.t2 { background-image: url(../images/dai.png); }

.guahao-order-tab .lists .tab.t3 { background-image: url(../images/over.png); }

.guahao-order-tab .lists .tab.t4 { background-image: url(../images/dai2.png); }

.patient-lists { height: 1.6rem; -webkit-box-shadow: 0 2px 2px #eee; box-shadow: 0 2px 2px #eee; }

.switch-tab { width: 0.6rem; height: 0.36rem; -webkit-border-radius: 0.3rem; border-radius: 0.3rem; background-color: #ccc; position: relative; }

.switch-tab:before { position: absolute; left: 0.04rem; top: 0.04rem; content: ''; width: 0.28rem; height: 0.28rem; background-color: #fff; -webkit-border-radius: 50%; border-radius: 50%; -webkit-transition: all .5s; transition: all .5s; }

.switch-tab.on { background-color: #03ce9b; }

.switch-tab.on:before { left: 0.28rem; }

.feekback-text { border: 1px solid #ddd; }

.feekback-text1 { height: 2.5rem; }

.feekback-text2 { height: 1.24rem; }

.feekback-text3 { height: 0.8rem; }

.feekback-upload-btn { width: 1rem; height: 1rem; border: 1px solid #ddd; }

.feekback-submit { height: 0.88rem; -webkit-border-radius: 0.44rem; border-radius: 0.44rem; }

.guahao-top-tabs .tab { width: 25%; }

.guahao-top-tabs .tab a { line-height: 0.9rem; display: inline-block; }

.guahao-top-tabs .tab a.on:before { position: absolute; left: 0; bottom: 0; height: 2px; width: 100%; content: ''; background-color: #519aff; }

.guahao-order-list { overflow: hidden; }

.guahao-order-list .flag { position: absolute; right: 0; top: 0; padding: 0.06rem 0.6rem 0.04rem; -webkit-transform: rotate(45deg) translate(27%, -82%); -ms-transform: rotate(45deg) translate(27%, -82%); transform: rotate(45deg) translate(27%, -82%); background-color: #03ce9b; }

.guahao-order-list .flag.active { background-color: #ffaa49; }

.guahao-order-list .flag.off { background-color: #ccc; }

.alert-model { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 9999999999; background-color: rgba(0, 0, 0, 0.4); }

.alert-model .alert-model-main { -webkit-border-radius: 10px; border-radius: 10px; width: 5.6rem; }

.alert-model .alert-model-main .close { position: absolute; right: 0; top: 0; padding: 0.1rem 0.16rem; }

.alert-model .alert-model-main .alert-model-content { padding: 0.8rem 0.2rem 0.5rem; }

.alert-model .alert-model-main .alert-model-content .title { line-height: 0.7rem; }

.alert-model .alert-model-main .button { line-height: 1rem; }

.alert-model .alert-model-main .button:last-child { color: #4993ff; border-right: none; }

.mask_content { position: fixed; left: 100%; width: 100%; z-index: 9999; top: 0; bottom: 0; background: #fff; overflow-y: auto; overflow-x: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.mask_content.tn{ transition: all .5s; }

.mask_content.open{ left: 0; }

/*选择区域类型模式*/
.select_status{ box-sizing: border-box; padding-top: 4rem; }
.select_status .v-header{ position: fixed; left: 0; top: 0; right: 0; margin: 0 auto; max-width: 750px; width: 100%; z-index: 999999; box-sizing: border-box;}
.select_status .search-box{ position: fixed; left: 0; top: .9rem; width: 100%; right: 0; margin: 0 auto; max-width: 750px; z-index: 999999; box-sizing: border-box;}
.select_status .shaixuan{ position: fixed; left: 0; top: 1.9rem; width: 100%; right: 0; margin: 0 auto; max-width: 750px; z-index: 999999; box-sizing: border-box;}
/*医生详情页*/
.select_status.hosdes{ padding-top: 7rem; }
.select_status .hospitalInfo.shaixuan{ top: 5.2rem; }
.hospitalInfo.select-lists{ top: 6.1rem; }
.select_status .hospital-info{ position: fixed; left: 0; top: .9rem; width: 100%; z-index: 999999; box-sizing: border-box;}

.to-wx-pay-tips{ position: fixed; left: 0; top: 0; z-index: 99999999999; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); }
.to-wx-pay-tips .tips-main{ position: absolute; right: .4rem; top: 0; padding-right: .8rem; padding-top: 2.2rem; background: url(../images/wx-tip.png) no-repeat right .4rem/1.59rem 1.48rem; }
.to-wx-pay-tips .tips-main p span{ color: #fedf46; }

/* 挂号页 */
/* 修改主页logo */
.fh-home {
	display: inline-block;
	width: 0.36rem;
	height: 0.36rem;
	background: url("https://fhstatic.fh21.com.cn/fhwwwcms/m/index-new/images/home.png") no-repeat;
	background-size: cover;
}
/* 暂无号源 */
.no_list {
	height: 1.8rem;
	justify-content: center;
	align-items: center;
}
.list_logo {
  display: inline-block;
	width: 1.16rem;
	height: 1.16rem;
  margin-right: 0.29rem;
  background: url('data:image/png;base64,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') no-repeat;
  background-position: 0 0;
  background-size: cover;

}
.recom_doc {
  height: 0.77rem;
	line-height: 0.4rem;
	text-align: left;
}

/* 专家推荐 */
.hospital_details {
	width: 5.9rem;
	height: 1.3rem;
	padding: .24rem .4rem 0 .2rem;
	box-sizing: border-box;
	background-color: #f4f5f6;
}
.hospital_details .hname {
	font-stretch: normal;
	margin-bottom: 0.1rem;
}
.hospital_details .h_icon {
  	display: inline-block;
	width: 0.38rem;
	height: 0.24rem;
  	vertical-align: middle;
  	background: url('data:image/png;base64,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') no-repeat;
  	background-size: auto 100%;
}
.appointment {
	color: #999999;
}
.appointment .app_get {
	margin-right: 0.3rem;
}
.app_free {
	color: #45c25c;
}
.review{
	padding-top: .18rem;
}
.review_cell {
	line-height: .4rem;
	padding: 0 .08rem;
	margin-right: 0.1rem;
	border-radius: 0.02rem;
	border: solid 1px #d2e0f1;
	color: #95b9e1;
}

/* 底部-查看更多 */
.footer {
  height: 2.1rem;
  padding-top: 0.4rem;
}
.checkmore {
  display: block;
  width: 4.2rem; 
  height: 0.6rem;
  line-height: 0.6rem;
  border-radius: 0.3rem;
  border: 1px solid #2f8af5;
  color: #2f8af5;
}
.more {
  display: inline-block;
  width:0.28rem; 
  height: 0.28rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDA2N0VEMzkzMkI3MTFFQkJBMDA5MUY5NzM1QkJFMTMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDA2N0VEM0EzMkI3MTFFQkJBMDA5MUY5NzM1QkJFMTMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0MDY3RUQzNzMyQjcxMUVCQkEwMDkxRjk3MzVCQkUxMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0MDY3RUQzODMyQjcxMUVCQkEwMDkxRjk3MzVCQkUxMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgubQpwAAAD0SURBVHjaYtTv+spAAkgC4q1A/BImcKGUC6tCJhIMjQXiuUB8F4hlCSkmxeDtQAzyHjcQXydkOCkGvwFiTWINJ8VgEHiMbrhB9zdZahhMtOHkGEyU4eQaTNBwSgzGazilBoMyCFbDWYCM6UAcSYJZv4D4G4wDNATG/ADEXFDDb4MM/kOEYRxAzE6Euv9Q+h8oKHKBWIAABhnMiA0Dg4IRquYUVGw5yNUUhzEwKPiB1C4gNoMaGg207D+lBmM1lNJUgdNQSgzGayi5BhM0lByDiTKUVIPZ0Q1FSrcUGSwBxCbEGAoCLCQY/BBaYzwnZCgIAAQYAOiGW1HBY339AAAAAElFTkSuQmCC) no-repeat;
  background-size: 0.22rem 0.22rem; 
  text-align: center;
  vertical-align: middle;
}


@-webkit-keyframes mymove { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

@keyframes mymove { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

.no-data .top-tag-btn{
	box-shadow: 0 2px 4px #eee;
	border-radius: .1rem;
	height: 1.5rem;
	background: url(../images/no-gh.png) no-repeat center/100% 100%;
}

.no-data .top-tag-btn.bg-icon2{
	background-image: url(../images/no-wz.png);
}

.no-data .find-doctor{
	border-radius: .1rem;
	box-shadow: 0 2px 4px #eee;
	border: 1px solid #eee;
}

.no-data .find-doctor .btn-cell{
	color: #919dc0;
	border:1px solid #dadfed;
	line-height: .44rem;
	padding: 0 .2rem;
	border-radius: .23rem;
	background-color: #fcfcfc;
}

.no-data .center-tj-title-line{
	height: .9rem;
}

.no-data .center-tj-title-line span{
	height: 1px;
	width: 1rem;
	background-color: #e2e3e3;
}

.no-data .center-tj-title-line i{
	width: .44rem;
	height: .34rem;
	background: url(../images/no-tj.png) no-repeat left/auto .34rem;
}

.no-data .no-doctor-lists .no-list{
	line-height: .36rem;
	border:1px solid #eee;
	width: 3.35rem;
	overflow: hidden;
}

.no-data .no-doctor-lists .no-list .top-infos{
	height: 3.3rem;
}

.no-data .no-doctor-lists .no-list .d-pic{
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
}

.no-data .no-doctor-lists .no-list h4 i{
	border:1px solid #ff8e0d;
	font-style: normal;
	padding: 0 .06rem;
	color: #ff8e0d;
	border-radius: .08rem;
	line-height: 1.2;
}

.pb12{
	padding-bottom: .12rem;
}

.mb12{
	margin-bottom: .12rem;
}

.no-data .no-doctor-lists .no-list .flag{
	line-height: 0.4rem;
    padding: 0 .16rem;
    -webkit-border-radius: 0.2rem;
    border-radius: 0.2rem;
    background-color: #519aff;
}

.icon-img-kefu{
	width: 100%;
	height: .6rem;
	background: url(../images/icon_kf.png) no-repeat left/.34rem .34rem;
}

.header-address{
	padding-left: .38rem;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAACVUlEQVRYR8WWQYhOURTHf/+VYmUrCzFJlkx2ijJiY5QMGxYWZmFDTWRlZiMliqRM2ZgNM4spQkIkYWHIAguWoiwsKLE6OvVMX++759373reYU9/mO+f8z+/ed869VyyxaYnr0wnAzLYBq6vfT+AL8ErS97YLKgYws83AIWAUWBMUug3clTRdClIEYGbXgKOlosACcFnSjVxOFsDMPgIbckKBf1LSVFNuI4CZfQbWdSz+P21M0lykEQKY2VngdJD4DrgPvKwacStwsAE0hEgCmNlu4F4geEHSRN1XTYb3yvpE3oKk4ZReBPAM8FXV7aSk89FKzWwZ8Cfwj6emow+gGrfXCZFfwFBu1s1sEjiTyH8saUf9/xSAj5tvZd2eStqea8jM51sl6VuvRgrgInAiUWhKkq8ua2ZmQdCoJD+sFi0FMAvsTwg8kLQrV71qxidB3DFJV3MAt4CxhICf+cOSPjVBNPSAp/U1YmoH9gLzQZFHkkYapmAj8L4BcIWk37kd8FH6ASwPhK4AE5L+9vozW++h05LGs1PgAWZ2HTjSsJI3wAvAv/UQsAXYl+mPnZIelgIcAG7mGq6F/62kTan46CRcCfhhtLZFkabQcISbLiMfRR/JQe2OpD2RSO46PgecGoDgKzAi6UMngKohvXH6zvBCqMOSZppiS15E/hZ0CO+LNnZJ0vFcQhag2oXogor0n1dbH13Ni3lFABVEdM3WIfwk9BdQ+N17E4oBCiFaFXfNVgAZiNbFOwEEEJ2KdwaoQXQuPhBAD8RsacOlRqZ1D+Tmuq3/H9OQ0iE7TGnbAAAAAElFTkSuQmCC') no-repeat left/.34rem auto;
}
.page a, .page .current {
	flex: 1;
}
.page .current {
	margin: 0 0.2rem;
	color: #999;
}
.page .current span {
	color: #333;
}
.page .current .on {
	color: #519aff;
}
.page .cell { height: 0.7rem; line-height: 0.7rem; font-size: 0.28rem; border: 1px solid #ddd; text-align: center; background: #fff; color: #333;}